Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 11:01:17 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Dunking Popsicle                    My shipment is not reached since 3 days           02:47 PM, 20th Feb                     Dunking Popsicle                    Please check           02:47 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           02:54 PM, 20th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           02:56 PM, 20th Feb                   fatma                   sorry, but you didn't share your order number           02:56 PM, 20th Feb                   fatma                   Could you please share your order number so that I can assist you further?           02:56 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:59 PM, 20t
 h Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           03:00 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2129055